## haskell-cipher-blowfish 0.0.2

=== debian/changelog ===
haskell-cipher-blowfish (0.0.2-2) unstable; urgency=low

  * Adjust watch file to new hackage layout

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:06:10 +0200

haskell-cipher-blowfish (0.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Sep 2013 21:45:45 -0400
