=== debian/control ===
Source: haskell-cipher-blowfish
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-byteable-dev
  , libghc-byteable-prof
  , libghc-crypto-cipher-types-dev (>> 0.0.3)
  , libghc-crypto-cipher-types-prof
  , libghc-securemem-dev (>> 0.1.2)
  , libghc-securemem-prof
  , libghc-vector-dev
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-byteable-doc
  , libghc-crypto-cipher-types-doc
  , libghc-securemem-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cipher-blowfish
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cipher-blowfish
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cipher-blowfish
X-Description: Blowfish cipher
 Blowfish cipher primitives.

Package: libghc-cipher-blowfish-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cipher-blowfish-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cipher-blowfish-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
